Subject: How to check mailbox

From: Frank Fox <[email-masked]>
Date: Mon, 19 May 1997 21:20:06 +1000

I'm using Pine 3.93  under linux with:

"inbox-path={mail.powerup.com.au/pop3}inbox"

in .pinerc to access a remote pop3 mailbox. This works fine as far as it
goes. When I start up pine it asks me for my name and password and I get
my mail. There are two things that I want to know:

1/ How can automate this process? I don't want to enter my name and
password every time I access my mailbox.

2/ Pine checks my mail only at startup. At the moment, to check my mail, I
shutdown pine and restart it. There has to be a better way. How?

If anybody knows anything about this, I would be most grateful if they
would let me know. 

	Frank Fox

	[email-masked]